
- name: check existence of required variables
  fail:
      msg: required variable '{{ item.key }}' is undefined
  when: item.value is undefined or not item.value
  with_dict: '{{ softflowd_required_variables }}'

- include: install.yml

